h1{
    color: black;
    text-align: center;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
p{
    font-size: 20px;
    text-align: justify;
}
h2{
    color: darkorchid;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
li{
    font-size: 20px;
    list-style: circle;
    font-style: italic;
}
.fonte{
    text-align: right;
    font-size: 12px;
}
.nome{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;
}
body{
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 5%;
    margin-right: 5%;
    background-image: url(../imagens/particle-de-tecnologia-abstrata-realista-de-fundo_23-2148431735.avif);
    background-repeat: no-repeat;
    background-size: 100%;
}
.conteudo{
    border-width: 2%;
    border-color:brown;
    border-style: groove;
    background-color: cornflowerblue;
    padding: 3%;
}
@media only screen and (max-width:800px){
body{
   background-size: 100% 100%;
}
}
